@font-face {
  font-family: "Latam Sans-Italic";
  font-style: normal;
  font-weight: 300;
  src: url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Regular.woff2) format("woff2"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Regular_Italic.woff) format("woff"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Regular_Italic.ttf) format("truetype");
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .container-comparacao-cartoes {
  margin-top: 100px;
  margin-bottom: 120px;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .imagem-planejamento-mobile {
  display: none;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .box-shopping {
  -webkit-box-shadow: -14px 0px 34px -8px rgba(0, 0, 0, 0.18);
  -moz-box-shadow: -14px 0px 34px -8px rgba(0, 0, 0, 0.18);
  box-shadow: -14px 0px 34px -8px rgba(0, 0, 0, 0.18);
  border-radius: 11px 11px 11px 11px;
  -moz-border-radius: 11px 11px 11px 11px;
  -webkit-border-radius: 11px 11px 11px 11px;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .titulo-planeje-viagem {
  font-style: italic;
  font-weight: 400;
  font-size: 31.25px;
  line-height: 38px;
  display: flex;
  align-items: center;
  color: #120163;
  margin-top: 5%;
  width: 90%;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .detalhe-planeje-viagem {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  display: flex;
  align-items: center;
  color: #120163;
  margin-top: 4%;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .ir-shopping {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 10px 16px;
  gap: 8px;
  left: calc(50% - 116px - 360px);
  top: 207px;
  background: #EB5678;
  border-radius: 8px;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 26px;
  color: #FFFFFF !important;
  width: 60%;
  margin-top: 10%;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .ir-shopping:active {
  color: #FFFFFF !important;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .ir-shopping img {
  margin-top: 10px;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .imagem-planejamento img {
  border-radius: 11px 11px 11px 11px;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .box-pontos-cartao {
  margin-top: 5%;
  margin-left: 7%;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .imagem-cartao-em-pe {
  margin-left: -1%;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .detalhe-cartao-em-pe {
  margin-left: 3%;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .titulo-cartao-em-pe {
  font-style: italic;
  font-weight: 400;
  font-size: 39.06px;
  line-height: 49px;
  color: #120163;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .descricao-cartao-em-pe {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #000000;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .botoes-pontos-cartao {
  margin-top: 8%;
}
@media screen and (max-width: 1700px) {
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .ir-shopping {
    width: 50%;
  }
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .detalhe-cartao-em-pe {
    margin-left: 6%;
  }
}
@media screen and (max-width: 1500px) {
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .ir-shopping {
    width: 55%;
  }
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .detalhe-cartao-em-pe {
    margin-left: 10%;
  }
}
@media screen and (max-width: 1380px) {
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .ir-shopping {
    width: 60%;
  }
}
@media screen and (max-width: 1290px) {
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .ir-shopping {
    width: 70%;
  }
}
@media screen and (max-width: 1200px) {
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .container-comparacao-cartoes {
    margin-top: 5px;
  }
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .box-shopping {
    width: 93%;
    border-radius: 0px 0px 11px 11px;
  }
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .imagem-planejamento {
    display: none;
  }
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .ir-shopping {
    width: 100%;
    margin-bottom: 3%;
    justify-content: space-between;
  }
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .imagem-planejamento-mobile {
    display: block;
    width: 100%;
  }
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .imagem-planejamento-mobile img {
    width: 93%;
    border-radius: 11px 11px 0px 0px;
  }
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .imagem-cartao-em-pe {
    margin-top: 5%;
    margin-left: 25%;
    margin-bottom: 5%;
  }
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .detalhe-cartao-em-pe {
    margin-left: 0%;
  }
}
@media screen and (max-width: 840px) {
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .imagem-cartao-em-pe {
    margin-left: 15%;
  }
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .detalhe-cartao-em-pe {
    margin-left: 0%;
  }
}
@media screen and (max-width: 766px) {
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .box-shopping {
    margin-left: 0%;
  }
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .detalhe-cartao-em-pe {
    margin-left: -10%;
  }
}
@media screen and (max-width: 620px) {
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .imagem-cartao-em-pe {
    margin-left: -5%;
  }
}
@media screen and (max-width: 460px) {
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .botoes-pontos-cartao button {
    width: 100%;
    margin-top: 10%;
  }
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .imagem-cartao-em-pe {
    margin-left: -15%;
  }
  .cb_f3fc173700026afa3f9dbaf2b5b26523 .imagem-cartao-em-pe img {
    width: 130%;
  }
}